
// To add a product icon to the responsive documentation,
// add another "else if" statement below.
var url = (window.location !== window.parent.location)
                ? document.referrer
                : document.location.href;
        var AppVal = document.title;
        if (/SecurityAdministration/.test(url) || /JSTest/.test(url)) {
            var IcoSrc = "/resources/img/app-icons/WK.png";
        } else if (/UpdateInstallationInstructions/.test(url)) {
            var IcoSrc = "/resources/img/app-icons/WK.png";
        } else if (/PubAssistFTP/.test(url)) {
            var IcoSrc = "/resources/img/app-icons/PubAssistFTP.png";
        } else if (/RevisionHistoryCreator/.test(url)) {
            var IcoSrc = "/resources/img/app-icons/RevHst.png";
        } else {
            var IcoSrc = "/resources/img/app-icons/WK.png";
        }
        document.write("<div id='ug-name'>" + AppVal + "</div>");
